Subject: Re: Dennis Pick
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Jun 2000 05:04:00 -0700 (PDT)

Jane, I was not involved -- I think Sharon was.  Michelle

	Jane Allen
	06/12/2000 12:01 PM
		 
		 To: Michelle Cash/HOU/ECT@ECT, Sharon Butcher/Corp/Enron@ENRON
		 cc: Victoria McCarthy/LON/ECT@ECT, Tara Rozen/LON/ECT@ECT
		 Subject: Dennis Pick

Do either of you have a copy of Dennis Pick's employment agreement which 
contains the provisions of his severance?  The UK Inland Revenue is making 
inquiries and needs a copy.

Jane

---------------------- Forwarded by Jane Allen/HOU/ECT on 06/12/2000 11:59 AM 
---------------------------

Victoria McCarthy
06/09/2000 09:17 AM
To: Jane Allen/HOU/ECT@ECT
cc: Tara Rozen/LON/ECT@ECT 
Subject: Dennis Pick

Dear Jane

I have just joined Enron, and will be assisting Tara Rozen and Madeline Fox 
with their expat work.

We have recently had an enquiry from the UK Inland Revenue regarding Dennis 
Pick's termination payment.  They have asked that we supply them with a copy 
of Dennis's original contract of employment (we have the letter of assignment 
on file, but this is not sufficient for their enquiry). 

Do you know a contact who we could request the contract from?

Thanks for your help.

Victoria